Subject: categories: Re: Regular embedding

From: Donovan Van Osdol <[email-masked]>
Date: Fri, 22 May 1998 13:31:52 -0400 (EDT)

Ross Street asks Michael Barr if he knows "of a diagram lemma
which could be proved significantly quicker using the embedding 
theorem than by the generalized-element/relations technology".
Well, I don't exactly, but one of the earliest uses of Barr's
embeddings of regular categories was in my American Journal of
Mathematics paper on Simplicial Homotopy in an Exact Category 
(1977, vol 99, pp 1193-1204). I wanted to prove the homotopy 
exact sequence of a Kan fibration of sheaves of simplicial sets
and Barr's results were exactly what I needed. All this has 
since been improved by using closed model structures and a less
naive definition of fibration, but the "embedding/technology" 
Ross mentions was all we had available--in sufficient generality
to cover my situation--at the time.
Don Van Osdol